Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - d -

- debug_file : tprintf.cpp , tprintf.h
- debug_fp : tessvars.h , tessvars.cpp
- debug_window_on : tprintf.h
- devanagari_split_debugimage : devanagari_processing.cpp , devanagari_processing.h
- devanagari_split_debuglevel : devanagari_processing.cpp , devanagari_processing.h
- dirtab : mod128.cpp
- disable_character_fragments : intmatcher.h
- display_baselines : pgedit.cpp
- display_blocks : pgedit.cpp
- display_image : pgedit.cpp
- DONT_ASSIGN_LISTS : lsterr.h
- DONT_CONSTRUCT_LIST_BY_COPY : lsterr.h